.Form.compact-form {
  font-size: 0.7em;

  button {
    padding: 0.25em !important;
  }

  .FieldWrapper, .Container {
    margin: 0.25em 0;

    >label {
      margin: 0.125em 0;

      &:first-child {
        margin-top: 0;
      }
    }
  }
}
